[.ShellClassInfo]
LocalizedResourceName=photos
[LocalizedFileNames]
stickers-audi-ref22-s3-autocollant-voiture-sticker-auto-autocollants-decals-sponsors-racing-tuning-sport-logo-min.jpeg=@stickers-audi-ref22-s3-autocollant-voiture-sticker-auto-autocollants-decals-sponsors-racing-tuning-sport-logo-min.jpeg,0
s3_001_diff.tga=@s3_001_diff.tga,0
s3_003_diff.tga=@s3_003_diff.tga,0
s3_004_diff.tga=@s3_004_diff.tga,0
